<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.pluginimporter">
    <module_version install_time="1416339475310" last="true" origin="installer" specification_version="1.16.1">
        <file crc="2803260829" name="config/Modules/org-netbeans-modules-autoupdate-pluginimporter.xml"/>
        <file crc="4054777133" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_ja.jar"/>
        <file crc="701802407" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_pt_BR.jar"/>
        <file crc="809338741" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_ru.jar"/>
        <file crc="660378136" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_zh_CN.jar"/>
        <file crc="1963230284" name="modules/org-netbeans-modules-autoupdate-pluginimporter.jar"/>
    </module_version>
</module>
